﻿<script lang="ts">
import { h } from 'vue';

export default {
  name: 'Icon{{name}}',
  props: {
    className: [Object, Array, String],
    size: {
      type: Number,
      default: 24,
    },
    viewBox: {
      type: String,
      default: '{{viewbox}}',
    },
  },
  render() {
    return {{content}};
  },
};
</script>
